Subject: Re: [PATCH 00/30] Swap over NFS -v18

From: Daniel Lezcano <[email-masked]>
Date: Tue, 30 Sep 2008 17:46:26 +0200

Peter Zijlstra wrote:
> On Thu, 2008-07-24 at 16:00 +0200, Peter Zijlstra wrote:
>> Latest version of the swap over nfs work.
>>
>> Patches are against: v2.6.26-rc8-mm1
>>
>> I still need to write some more comments in the reservation code.
>>
>> Pekka, it uses ksize(), please have a look.
>>
>> This version also deals with network namespaces.
>> Two things where I could do with some suggestsion:
>>
>>   - currently the sysctl code uses current->nrproxy.net_ns to obtain
>>     the current network namespace
>>
>>   - the ipv6 route cache code has some initialization order issues
> 
> Daniel, have you ever found time to look at my namespace issues?

Oops, no. I was busy and I forgot, sorry.
Let me review the sysctl vs namespace part.

Thanks
   -- Daniel